.zone {
    /* padding:30px 50px;
    margin:40px 60px;  */
    cursor:pointer;
    /* display:inline-block; */
    color:#FFF;
    /* font-size:2em; */
    border-radius:4px;
    border-top:1px solid #bbb;
    border-bottom:1px solid #bbb;
    /* border:1px solid #bbb; */
    transition: all 0.3s linear;
    /* position: bottom; */
    /* display: flex; */
}

.yellow {
    background: #250E62;
}

.text-align{
    text-align: center;
    font-size: 0.7em;
}

.text-align>h1{
    text-align: center;
    font-size: 0.7em;
}



